.arh {
    margin: 37px 0 75px;
}

.arh__lst {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px -40px;
}

.arh__lst_item {
    box-sizing: border-box;
    padding: 0 15px;
    margin-bottom: 40px;
    width: 25%;
}

.arh__lst_i {
    transition: box-shadow 0.3s ease;
}

.arh__lst_y {
    display: block;
    margin-top: 10px;
    font-size: 20px;
    line-height: 1.65;
    font-weight: bold;
}


@media only screen and (max-width: 950px) {

    .arh__lst {
        margin-left: -10px;
        margin-right: -10px;
    }

    .arh__lst_item {
        padding: 0 10px;
        width: 25%;
    }

    .arh__lst_i {
        position: relative;
    }

    .arh__lst_i::before {
        content: "";
        display: block;
        padding-top: 140%;
    }
    .arh__lst_i img {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}


@media only screen and (max-width: 767px) {
    .arh__lst {
        margin-bottom: -20px;
    }

    .arh__lst_item {
        width: 33.33333333%;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 479px) {
    .arh__lst_item {
        width: 50%;
    }
}